<?PHP
session_start();
if(isset($_SESSION['Nama']) and isset($_SESSION['Pass'])) {
$Nama = $_SESSION['Nama'];
if ($Nama == "kasibb"){
?><?PHP
include("../index.globalconfig.php");
include("index.db.php");
$query = "Select * from barbuk_db where t_id = '1'"; 
$result = mysql_query($query); 
if($row2 = mysql_fetch_array($result)){ 
$tabler = $row2['t_table'];
 
 ?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><?PHP echo $satker; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<LINK href="images/index.css" rel="stylesheet" type="text/css">
<LINK href="images/menu.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="images/jquery-ui.css">
  <script src="images/jquery-1.12.4.js"></script>
  <script src="images/jquery-ui.js"></script>
  <script>
  $( function() {
    $( "#datepicker" ).datepicker();
	dateFormat:"%d/%m/%Y"
  } );
  </script>
<script language="javascript" type="text/javascript">
<!--
/****************************************************
     Author: Eric King
     Url: http://redrival.com/eak/index.shtml
     This script is free to use as long as this info is left in
     Featured on Dynamic Drive script library (http://www.dynamicdrive.com)
****************************************************/
var win=null;
function NewWindow(mypage,myname,w,h,scroll,pos){
if(pos=="random"){LeftPosition=(screen.width)?Math.floor(Math.random()*(screen.width-w)):100;TopPosition=(screen.height)?Math.floor(Math.random()*((screen.height-h)-75)):100;}
if(pos=="center"){LeftPosition=(screen.width)?(screen.width-w)/2:100;TopPosition=(screen.height)?(screen.height-h)/2:100;}
else if((pos!="center" && pos!="random") || pos==null){LeftPosition=0;TopPosition=20}
settings='width='+w+',height='+h+',top='+TopPosition+',left='+LeftPosition+',scrollbars='+scroll+',location=no,directories=no,status=no,menubar=no,toolbar=no,resizable=yes';
win=window.open(mypage,myname,settings);}
// -->
</script>
  <script type="text/javascript">
      function updateText()
    {	
    var dd = document.getElementById("jaksa1");
    var ddtext = dd.options[dd.selectedIndex].text;
    var sp_ddtext = ddtext.replace(/[^. a-zA-Z]+/g,'');
    document.getElementById("jaksa").value = sp_ddtext;
    }
    </script>
<style type="text/css">
<!--
body {
	background-image: url();
	margin-top: 0px;
	background-color: #CC3300;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
-->
</style> <link rel="stylesheet" href="images/date_css.css" />
<script src="images/date_javascript.js"></script>
<script src="images/date_jquery.js"></script>
 <script>
$(function() {
$( "#datepicker" ).datepicker();
$( "#datepicker2" ).datepicker();
});
</script>
<SCRIPT TYPE="text/javascript">
<!--
// copyright 1999 Idocs, Inc. http://www.idocs.com
// Distribute this script freely but keep this notice in place
function numbersonly(myfield, e, dec)
{
var key;
var keychar;

if (window.event)
key = window.event.keyCode;
else if (e)
key = e.which;
else
return true;
keychar = String.fromCharCode(key);

// control keys
if ((key==null) || (key==0) || (key==8) ||
(key==9) || (key==13) || (key==27) )
return true;

// numbers
else if ((("0123456789").indexOf(keychar) > -1))
return true;

// decimal point jump
else if (dec && (keychar == "."))
{
myfield.form.elements[dec].focus();
return false;
}
else
return false;
}

//-->
</SCRIPT>
<style type="text/css">
<!--
.style3 {color: #FFFFFF}
-->
</style>
</head>

<body>
<table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td valign="bottom" bgcolor="#FF0000"><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" width="700" height="50">
      <param name="movie" value="../themes/top_merah.swf">
      <param name="quality" value="high">
      <embed src="../themes/top_merah.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="700" height="50"></embed>
    </object></td>
  </tr>
  <tr>
    <td><table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0">
      <tr>
        <td valign="top"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
          <tr>
            <td><strong>SISTEM PENGELOLAAN BARANG BUKTI <?PHP echo "$satker"; ?></strong></td>
          </tr>
        </table></td>
      </tr>
    </table>
      <table width="100%"  border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td bgcolor="#FFFFFF"><table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0">
            <tr>
              <td width="85%" valign="top"><script type="text/javascript">

/*
Form field Limiter script- By Dynamic Drive
For full source code and more DHTML scripts, visit http://www.dynamicdrive.com
This credit MUST stay intact for use
*/

var ns6=document.getElementById&&!document.all

function restrictinput(maxlength,e,placeholder){
if (window.event&&event.srcElement.value.length>=maxlength)
return false
else if (e.target&&e.target==eval(placeholder)&&e.target.value.length>=maxlength){
var pressedkey=/[a-zA-Z0-9\.\,\/]/ //detect alphanumeric keys
if (pressedkey.test(String.fromCharCode(e.which)))
e.stopPropagation()
}
}

function countlimit(maxlength,e,placeholder){
var theform=eval(placeholder)
var lengthleft=maxlength-theform.value.length
var placeholderobj=document.all? document.all[placeholder] : document.getElementById(placeholder)
if (window.event||e.target&&e.target==eval(placeholder)){
if (lengthleft<0)
theform.value=theform.value.substring(0,maxlength)
placeholderobj.innerHTML=lengthleft
}
}


function displaylimit(thename, theid, thelimit){
var theform=theid!=""? document.getElementById(theid) : thename
var limit_text='<b><span id="'+theform.toString()+'">'+thelimit+'</span></b> Batasan karakter'
if (document.all||ns6)
document.write(limit_text)
if (document.all){
eval(theform).onkeypress=function(){ return restrictinput(thelimit,event,theform)}
eval(theform).onkeyup=function(){ countlimit(thelimit,event,theform)}
}
else if (ns6){
document.body.addEventListener('keypress', function(event) { restrictinput(thelimit,event,theform) }, true); 
document.body.addEventListener('keyup', function(event) { countlimit(thelimit,event,theform) }, true); 
}
}

          </script>
              </td>
            </tr>
            <tr bgcolor="#FFFFFF">
              <td><table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0">
                <tr>
                  <td bgcolor="#CC3300"><div class="drop">
                      <ul class="drop_menu">
                        <li><a href='index.php'><strong>HOME</strong></a>
                            <ul>
							<li><a href="?g=beranda">BERANDA</a></li>
                              <li><a href="?g=daftartahanan">DAFTAR TERDAKWA</a></li>
							  <li><a href="?g=editbb" title="PROSES">EDIT DATA</a></li>
							  <li><a href="?g=delete" title="PROSES">CATATAN DIGITAL (DELETE)</a></li>
							   <li><a href="?g=help">INFORMATION</a></li>
                              <li><a href="../admin/index.keychange.php?user=kasibb" onclick="NewWindow(this.href,'mywin','600','300','yes','center');return false" onfocus="this.blur()">UBAH PASSWORD</a></li>
                            </ul>
                        </li>
						   <li><a href='index.php'><strong>VERIFIKASI KASI BB</strong></a>
                            <ul>
                              <li><a href="?g=bbeksekusi">PENETAPAN EKSEKUSI</a></li>
                            </ul>
                        </li>
                     
						
                       
                      
						
						
                     
                        <li><a href='#'><strong>PANTAUAN</strong></a>
                            <ul>
                                <li><a href="index.barbuk.cari.php" title="HOME">CARI BARBUK</a></li>
							  <?PHP
		include("index.db.php");
$sql=mysql_query("Select * from barbuk_db");

while ($row=mysql_fetch_array($sql)){
        print ('<li><a href="?g=bball&tahun='.$row["t_table"].'" title="HOME">DASHBOARD - '.$row["t_table"].'</a></li>');
}


?>
							 
                            </ul>
                        </li>
                 
                        <li><a href='../index.logout.php'><strong>LOGOUT</strong></a> </li>
                      </ul>
                  </div></td>
                </tr>
              </table></td>
            </tr>
            <tr bgcolor="#FFFFFF">
              <td><table width="100%"  border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td bgcolor="#FFFFFF"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td bgcolor="#FF9900"><table width="100%"  border="0" cellspacing="6" cellpadding="6">
                        <tr>
                          <td>UNTUK PROSES AKHIR PENYELESAIAN BARANG BUKTI MEMBUTUHKAN PENETAPAN PENYELESAIAN AGAR TUNTAS BAIK EKSEKUSI BADAN MAUPUN BARANG BUKTI. KASI BB WAJIB MELAKUKAN VERIFIKASI EKSEKUSI BB MELALUI MENU YANG TERSEDIA</td>
                        </tr>
                      </table></td>
                    </tr>
                  </table>
                    <table width="100%"  border="0" cellspacing="6" cellpadding="6">
                      <tr>
                        <td><?PHP
$g1 = $_GET["g"];  
if($g1 == "beranda"){ include("index.beranda.php"); }
elseif($g1 == "bbmasuk"){ include("index.bbmasuk.php"); }
elseif($g1 == "bbmasukselect"){ include("index.bbmasuk.select.php"); }
elseif($g1 == "bbsidang"){ include("index.bbsidang.php"); }
elseif($g1 == "label"){ include("index.label.php"); }
elseif($g1 == "labelv"){ include("index.printing.php"); }
elseif($g1 == "daftartahanan"){ include("index.tahanan.php"); }
elseif($g1 == "rekapitulasi"){ include("index.barbuk.php"); }
elseif($g1 == "delete"){ include("index.delete.php"); }
elseif($g1 == "editbb"){ include("index.editbb.php"); }
elseif($g1 == "hide"){ include("index.hide.php"); }
elseif($g1 == "barbukcari"){ include("index.barbuk.cari.php"); }
elseif($g1 == "rekapgudang"){ include("index.rekapgudang.php"); }
elseif($g1 == "rekaprubasan"){ include("index.rekaprubasan.php"); }
elseif($g1 == "rekapkeluar"){ include("index.rekapkeluar.php"); }
elseif($g1 == "rekaptitip"){ include("index.rekaptitip.php"); }
elseif($g1 == "pemusnahan"){ include("index.pemusnahan.php"); }
elseif($g1 == "bblelang"){ include("index.bblelang.php"); }
elseif($g1 == "bbkembali"){ include("index.bbkembali.php"); }
elseif($g1 == "negara"){ include("index.bbnegara.php"); }
elseif($g1 == "kirimsurat"){ include("index.panggil.php"); }
elseif($g1 == "kirimsms"){ include("index.panggil.php"); }
elseif($g1 == "bball"){ include("index.bball.php"); }
elseif($g1 == "help"){ include("index.help.php"); }
elseif($g1 == "bbkeluar"){ include("index.barbukharian.php"); }
elseif($g1 == "bbeksekusi"){ include("index.bbeksekusi.select.php"); }

else{ include("index.beranda.php"); }
?></td>
                      </tr>
                  </table></td>
                </tr>
              </table>                </td>
            </tr>
          </table></td>
        </tr>
      </table></td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td bgcolor="#FF0000"><table width="100%"  border="0" cellspacing="6" cellpadding="6">
      <tr>
        <td><span class="style3">APLIKASI PENGELOLAAN BARANG BUKTI <?PHP echo $satker; ?></span></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
</html>
<? } ?>
<?PHP
}
else {
echo "ANDA BELUM LOGIN, GAGAL AKSES";
echo "<meta http-equiv=\"refresh\" content=\"3; url=../index.php\">";
}}
?>

